[ToolbarstbMenu]
Rev=2000
Visible=1
DockedTo=TopDock
LastDock=TopDock
DockRow=0
DockPos=-1
FloatLeft=0
FloatTop=0
FloatRightX=0
DisplayMode=0

[ToolbarstbTools]
Rev=2000
Visible=1
DockedTo=TopDock
LastDock=TopDock
DockRow=1
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
DisplayMode=0

[Font]
FontName=Tahoma
FontSize=9
PreviewText=

[General]
ShowQuotes=0
InvertDictionary=0
SaveFormPos=1
SaveMinMaxState=1
ShowDetails=1
SaveOnReturn=0
AutoMoveToNext=0
ShowToolTips=0
ShowToolTipShortCuts=0
DictIgnoreSpeedKeys=0
SplitterPosition=160
AppTitle=Ini Translator
GlobalPath=0
UseTranslationEverywhere=0
AutoFocusTranslation=0
Theme=Default
DictIgnoreNonEmpty=0
DictEditFilter=0
ShowFullNameInColumns=0

[Files]
FilterIndex=1
LanguageFile=
HelpFile=
DictionaryFile=
TranslationFile=
OriginalFile=
OrigEncoding=0
TransEncoding=0
DefaultTransEncoding=2
DefaultOrigEncoding=0
MonitorFiles=1

[UserData]
Header=
Footer=

[Comments]
PinCommentWindow=1

[FindReplace]
FindText=
ReplaceText=
FindHistory=
ReplaceHistory=
MatchLine=0
MatchCase=0
SearchUp=0
FuzzySearch=0
FindInIndex=0

[MisMatch]
Items=&,!,...,?,:,!
MisMatchLeadingSpaces=1
MisMatchTrailingSpaces=1
MisMatchEndControl=1
MisMatchIdentical=1
MisMatchEmptyTranslation=1

[Colors]
ColorUntranslated=15724527
ColorFontUntranslated=0
ColorEvenRow=16777215
ColorFontEvenRow=0
ColorOddRow=16777215
ColorFontOddRow=0

[Parsing]
SeparatorChars==
SectionStart=[
SectionEnd=]

[Windows]
frmMain=379;181;952;634;0;
frmOptions=316;175;804;652;0;

